.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.937500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.970703;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.812500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.317076,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.317076,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.317076,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.378623,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.378623,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.378623,0.000000,0.000000,0.400000,0,0);}
.m5{transform:matrix(0.394841,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.394841,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.394841,0.000000,0.000000,0.400000,0,0);}
.m4{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m3{transform:matrix(0.404655,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.404655,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.404655,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(0.418870,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.418870,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.418870,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-1.620030px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.424288px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.424288px;}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:1.620030px;}
.fc1{color:rgb(243,99,42);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(112,109,110);}
.fs2{font-size:20.174800px;}
.fs1{font-size:21.214400px;}
.fs0{font-size:21.600400px;}
.fs7{font-size:37.234800px;}
.fs6{font-size:44.000000px;}
.fs8{font-size:46.614000px;}
.fs3{font-size:70.899200px;}
.fs5{font-size:178.452400px;}
.fs4{font-size:188.000000px;}
.y0{bottom:0.000000px;}
.y3{bottom:146.343680px;}
.y4{bottom:155.228271px;}
.y2{bottom:163.403200px;}
.y7{bottom:184.159360px;}
.y8{bottom:203.591750px;}
.y1{bottom:211.432800px;}
.y6{bottom:211.764000px;}
.y5{bottom:220.470240px;}
.yd{bottom:425.414080px;}
.yc{bottom:797.820320px;}
.ya{bottom:867.603200px;}
.ye{bottom:1003.145280px;}
.yb{bottom:1081.946080px;}
.y9{bottom:1124.233600px;}
.h3{height:17.568175px;}
.h5{height:17.753824px;}
.h2{height:17.887831px;}
.h4{height:18.668672px;}
.ha{height:26.762513px;}
.h9{height:31.625000px;}
.hb{height:33.503813px;}
.h6{height:59.232681px;}
.h8{height:142.639931px;}
.h7{height:150.271484px;}
.h0{height:1292.596800px;}
.h1{height:1292.800000px;}
.w1{width:1904.800000px;}
.w0{width:1904.880000px;}
.x0{left:0.000000px;}
.x7{left:74.985920px;}
.x8{left:391.661760px;}
.xa{left:590.744480px;}
.xb{left:1144.144480px;}
.x3{left:1244.050720px;}
.x6{left:1269.745463px;}
.x4{left:1270.939840px;}
.x5{left:1278.480480px;}
.x9{left:1308.061760px;}
.x1{left:1462.105440px;}
.x2{left:1470.368000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-1.350025pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.353573pt;}
.ws2{word-spacing:-0.353573pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:1.350025pt;}
.fs2{font-size:16.812333pt;}
.fs1{font-size:17.678667pt;}
.fs0{font-size:18.000333pt;}
.fs7{font-size:31.029000pt;}
.fs6{font-size:36.666667pt;}
.fs8{font-size:38.845000pt;}
.fs3{font-size:59.082667pt;}
.fs5{font-size:148.710333pt;}
.fs4{font-size:156.666667pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:121.953067pt;}
.y4{bottom:129.356892pt;}
.y2{bottom:136.169333pt;}
.y7{bottom:153.466133pt;}
.y8{bottom:169.659792pt;}
.y1{bottom:176.194000pt;}
.y6{bottom:176.470000pt;}
.y5{bottom:183.725200pt;}
.yd{bottom:354.511733pt;}
.yc{bottom:664.850267pt;}
.ya{bottom:723.002667pt;}
.ye{bottom:835.954400pt;}
.yb{bottom:901.621733pt;}
.y9{bottom:936.861333pt;}
.h3{height:14.640146pt;}
.h5{height:14.794853pt;}
.h2{height:14.906526pt;}
.h4{height:15.557227pt;}
.ha{height:22.302094pt;}
.h9{height:26.354167pt;}
.hb{height:27.919844pt;}
.h6{height:49.360568pt;}
.h8{height:118.866609pt;}
.h7{height:125.226237pt;}
.h0{height:1077.164000pt;}
.h1{height:1077.333333pt;}
.w1{width:1587.333333pt;}
.w0{width:1587.400000pt;}
.x0{left:0.000000pt;}
.x7{left:62.488267pt;}
.x8{left:326.384800pt;}
.xa{left:492.287067pt;}
.xb{left:953.453733pt;}
.x3{left:1036.708933pt;}
.x6{left:1058.121219pt;}
.x4{left:1059.116533pt;}
.x5{left:1065.400400pt;}
.x9{left:1090.051467pt;}
.x1{left:1218.421200pt;}
.x2{left:1225.306667pt;}
}
